Error

two or more packages specified (libmdb2 libsane-extras)